package com.outr.webcommunicator.netty

/**
 * @author Matt Hicks <mhicks@powerscala.org>
 */
trait Webapp {
  def initialize(): Unit = {}

  def bind(host: String, port: Int): Unit

  def unbind(host: String, port: Int): Unit

  def dispose(): Unit = {}
}
