package com.outr.webcommunicator.proxy

import org.jboss.netty.handler.codec.http.HttpRequest
import org.powerscala.Priority

/**
 * @author Matt Hicks <mhicks@outr.com>
 */
trait HttpRequestProxy {
  def priority: Priority = Priority.Normal

  def apply(request: HttpRequest): Option[(String, Int)]
}